.col_6{
    width: 46%;
    margin-left: 2%;
    margin-right: 2%;
    float: left;
}

.col_4{
    width: 25%;
    margin-left: 3%;
    margin-right: 3%;
    float: left;
}

.col_8{
    width: 60%;
    margin-left: 3%;
    margin-right: 3%;
    float: left;
}

.col_3{
    width: 22%;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
}

.col_2{
    width: 15%;
    margin-left: 1px;
    margin-right: 1px;
    float: left;
}

.estilo_link{
    color: #008282;
}

.estilo_link:hover{
    color: blue;
    cursor: pointer;
}

#pensando {
    position: fixed;
    top: 0; left: 0; z-index: 9999;
    width: 100vw; height: 100vh;
    background: rgba(199, 199, 199, 0.7);
    transition: opacity 0.2s;
}

/* (B) CENTER LOADING SPINNER */
#pensando img {
    position: absolute;
    top: 35%; left: 50%;
    transform: translate(-50%);
}

.agrandar{
    color: #008282;
    font-size: 1.5em;
}

.agrandar:hover{
    /*font-size: 2em;*/
    cursor: pointer;
}

.resaltar_btn{
    background-color: #63bdbd;
    box-shadow: 0px 5px 5px #4b96bb;
    font-weight: bold;
}

/* (C) SHOW & HIDE */
/*
#pensando {
    visibility: hidden;
    opacity: 0;
}
#pensando.show {
    visibility: visible;
    opacity: 1;
}
*/